@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');


/* Footer Section Start */
/* Email Form Section Start */
.email-form-wrapper{
    background-color: var(--color-bg-black);
    position: relative;
    background-image: url(/wp-content/uploads/2026/01/footer-left.svg), url(/wp-content/uploads/2026/01/footer-right-n.svg);
    background-repeat: no-repeat, no-repeat;
    background-position: bottom -1px left -1px, right -2px top -5px;
    background-size: 279px, 272px;

}
.email-form-wrapper .email-form-wrapper-title{
    font-size: 2.5rem;
    font-weight: 400;
    line-height: 3.5rem;
    color: var(--zamp-tx-white);
    margin-bottom: 48px;
    text-align: center;
}
.email-form-wrapper .email-cta-wrapper{
    margin: 0 auto;
    max-width: 533px;
}
.email-form-wrapper .email-cta-wrapper .email-cta input{
    color: var(--zamp-tx-white);
    background: transparent;
    border: 1px solid #4A4949;
}
.email-form-wrapper .email-cta-wrapper .email-cta input:focus{
    border: .0625rem solid var(--color-bg-white) !important;
}
.email-form-wrapper .email-cta-wrapper button{
    color: #0B0A0A;
    background-color: var(--color-bg-white);
}
.email-form-wrapper .email-cta input::placeholder{
    color: #FFFFFF99;
}
@media only screen and (max-width: 64rem) {
.email-form-wrapper .email-form-wrapper-title{
    font-size: 2rem;
    line-height: 2.375rem;
}
.email-form-wrapper{
    background-size: 175px, 175px;
}
}
@media only screen and (max-width: 47.9375rem) {
.email-form-wrapper .email-form-wrapper-title{
    margin-bottom: 40px;
}
.email-form-wrapper{
    background-size: 80px, 95px;
}
}

/* Footer Section Start */
.zamp_main_footer{
    background-color: var(--color-bg-black);
    position: relative;
}
.zamp_main_footer::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - 40px);
  max-width: 1304px;
  height: 1px;
  background-color: #4A4949;
}
.zamp-footer-wrapper {
    display: flex;
    gap: 4rem;
    flex-direction: column;
}
.zamp-footer-logo img {
    height: 2.5rem;
    display: block;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(209deg) brightness(107%) contrast(105%);
    margin-left: 0;
}
.zamp-footer-menus {
    display: flex;
    justify-content: space-between;
    gap: 1.25rem;
}
.zamp_footer_title{
    font-family: var(--season-sans);
    font-weight: 500;
    font-size: .6875rem;
    color: #838383;
    line-height: 1.225rem;
    letter-spacing: .0625rem;
    text-transform: uppercase;
    margin-bottom: 1.5rem;
}
.zamp-footer-col ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.zamp-footer-col ul li{
    line-height: 0;
}
.zamp-footer-col li:not(:last-child) {
    margin-bottom: .5rem;
}
.zamp-footer-col li a{
    font-family: var(--season-sans);
    font-weight: 400;
    font-size: .875rem;
    line-height: 1.1375rem;
    letter-spacing: .0125rem;
    color: #fff;
}
.zamp-footer-col a,
.zamp-footer-bottom-links a {
    position: relative;
    text-decoration: none;
}
.zamp-footer-col a::after,
.zamp-footer-bottom-links a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.125rem;
    width: 0;
    height: .0625rem;
    background-color: #fff;
    transition: width 0.25s ease;
}
.zamp-footer-col a:hover{
    color: var(--color-link-hover-50);
}
.zamp-footer-col a:hover::after,
.zamp-footer-bottom-links a:hover::after {
    width: 100%;
}
.social-media-wrapper .social-media-address-title{
    color: var(--zamp-tx-white);
    margin-bottom: 24px;
    text-align: right;
}
.social-media-wrapper{
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
}
.social-media-wrapper .social-media-wrapper-left img{
    max-width: 202px;
    width: 100%;
}
.zamp-footer-social {
    display: flex;
    align-items: center;
    gap: .75rem;
    justify-content: end;
}
.zamp-footer-social a img {
    max-width: 1.75rem;
    height: auto;
    width: 100%;
    display: block;
    transition: transform 0.3s ease, filter 0.3s ease;
}
.zamp-footer-social a{
    transition: transform 0.3s ease;
}
.zamp-footer-social a:hover {
     transform: translateY(-0.25rem);
}
.zamp-footer-social a:hover img {
   transform: scale(1.08);
   filter: brightness(0) saturate(100%) invert(22%) sepia(12%) saturate(4736%)
          hue-rotate(116deg) brightness(97%) contrast(105%);
}
.zamp-footer-bottom {
    display: flex;
    justify-content: space-between;
    gap: 1.125rem;
    align-items: center;
    padding-top: 40px;
    border-top: 1px solid #4A4949;
}
.zamp-footer-bottom-list{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 1rem;
}
.zamp-footer-bottom-list li a:hover{
    color: var(--color-link-hover-50);
}
.zamp-footer-bottom-list li a,
.zamp-footer-copy {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: .875rem;
    line-height: 1.5rem; 
}
.zamp-footer-bottom-list li a{
    color: #fff;
}
.zamp-footer-copy{
    color: #838383;
    margin: 0;
}
@media only screen and (max-width: 47.9375rem) {
    .social-media-wrapper .social-media-address-title{
        text-align: left;
    }
    .zamp-footer-wrapper{
        flex-direction: column;
        gap: 2.5rem;
    }
    .zamp-footer-logo img{
        max-width: 5.9375rem;
        margin: 0 0 /*1.875rem*/ auto;
    }
    .zamp-footer-menus{
        gap: 0;
        flex-direction: column;
    }
    .zamp-footer-menus .zamp-footer-col:not(:last-child) {
        border-bottom: .0625rem solid #4A4949;
        padding-bottom: 1.25rem;
        margin-bottom: 1.25rem;
    }
    .zamp_footer_title{
        margin-bottom: .9375rem;
    }
    .zamp-footer-social{
        justify-content: start;
    }
    .zamp-footer-social a img {
        max-width: 1.5625rem;
    }
    .zamp-footer-bottom{
        gap: .625rem;
        flex-direction: column;
    }
    .social-media-wrapper{
        flex-wrap: wrap;
        gap: 2.5rem;
    }
    .social-media-wrapper .social-media-wrapper-left img {
        max-width: 155px;
    }
}
/* Footer Section End */